#ifndef __drvUART_

#include <p33FJ64MC802.h>
#include <uart.h>
#include <stdio.h>

#include "delay.h"



#ifndef Fcy
#define Fcy (80000000/2)
#endif

#define BAUDRATE 57600
#define BRGVAL ((Fcy/BAUDRATE)/16) - 1
#define Tx_SIZE 256


extern void InitUART1();
extern void UART_puts(char *);

#endif 
